
.cards-box {
    border: 0.5rem solid white;
    height: 70vh;
    background-color: rgba(253, 253, 253, 0.35);
    margin: 4% 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cards-box:hover {
    box-shadow: 0px 0px 2rem 1rem #494848;
}
.cards-created{
    display: flex;
    flex-wrap: wrap;
}
.cards-filter-form {
    margin: 1.5%;
    padding: 0.8rem 2rem;
    border: 2px solid white;
    background-color: rgba(225, 218, 218, 0.7);
}

.label {
    font-size: 0.8rem;
    font-weight: bold;
}

.cards-created {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    overflow: auto;
    justify-content: space-evenly;
}
#reset_form{
    order:15;
}
#create_form{
    order:14;
}
#illnesses{
    order:13;
}
#description{
    order:12;
}